Bug 1126300 - [clone test run] The estimated time format is different with input by manual
Summary: [clone test run] The estimated time format is different with input by manual
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.8.10
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 06:45 UTC by Tingting Zhao
Modified: 2018-07-04 21:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
the format of estimated time is different with input by manual (104.67 KB, image/png)
2014-08-04 06:45 UTC, Tingting Zhao
no flags Details
estimated time has another format and can not clone the run either (96.58 KB, image/png)
2014-08-04 07:37 UTC, Tingting Zhao
no flags Details

Description Tingting Zhao 2014-08-04 06:45:54 UTC
Created attachment 923784 [details]
the format of estimated time is different with input by manual

Description of problem
as summary

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server

How reproducible:
100%

Steps to Reproduce:
1.open one test run,
2.then enter clone page,https://tcms-devel.app.eng.nay.redhat.com/run/72361/clone/
then check the default format of estimated time.


Actual results:
step2:the default estimated time format is 0:00:00

Expected results:
the time should be the same as input manual ,eg,2d10h30m 

Additional info:

Comment 1 Tingting Zhao 2014-08-04 06:48:25 UTC
But if inputting the estimated time with the format like:2:10:30,it has no warning either and can not clone the test run.

Comment 2 Tingting Zhao 2014-08-04 07:36:09 UTC
There is another format here:https://tcms-devel.app.eng.nay.redhat.com/run/72399/clone/

Comment 3 Tingting Zhao 2014-08-04 07:37:07 UTC
Created attachment 923791 [details]
estimated time has another format and can not clone the run either

Comment 4 Tingting Zhao 2014-08-06 06:26:15 UTC
verify on devel server--->pass
verify steps are the same as the description.
verify result is the default estimated time equals 0m and can be set as xxdxxhxxmxxs by manual.


Note You need to log in before you can comment on or make changes to this bug.